<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 05월 23일 목요일 오전 11시 51분 / 맑음, 24.7, 일교차주의, 28, 14, 0%, 0%, 2.7ms / 나쁨, 51, 36, 0.01

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://www.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 처음
=====================================================================


*/

  include_once('./_common.php');

  $get__p770000_conf = 0;

  $get__p770099 = 1;

  $prog_config_page = 0;

  include_once( piree__path($piree_prog_a[770099]['num'], 'config') );

  $sql_select  = "SELECT COUNT(*) FROM `". $piree['cafe_member'] ."` ";
  $sql_select .= "WHERE `cfml_mem_id` = '". $member['mb_id'] ."'";
  $cafe_join_t  = sql_efv($sql_select);

  IF ( $cafe_join_t > 0 )
  {

    $sql_select  = "SELECT `cm`.*, `cf`.* ";
    $sql_select .= "FROM `". $piree['cafe_member'] ."` `cm` JOIN `". $piree['cafe'] ."` `cf` ";
    $sql_select .= "ON (`cm`.`cfml_cafe_n` = `cf`.`cafe_row_n`) ";
    $sql_select .= "WHERE `cm`.`cfml_mem_id` = '". $member['mb_id'] ."' ";
    $sql_select .= "ORDER BY `cm`.`cfml_join_time_n` DESC LIMIT 20";
    $result_cafe_join = sql_query($sql_select);

  }

  $sql_select  = "SELECT COUNT(*) FROM `". $piree['cafe'] ."`";
  $cafe_new_t  = sql_efv($sql_select);

  IF ( $cafe_new_t > 0 )
  {

    $sql_select  = "SELECT * FROM `". $piree['cafe'] ."` ";
    $sql_select .= "ORDER BY `cafe_regi_time_n` DESC LIMIT 20";
    $result_new = sql_query($sql_select);

  }

  $g5['title'] = "피리 카페 > 처음";

  $page_code_c = 'section.index';

  include_once( $p770099__skin_p .'/_head.sub.php');

  include_once( $p770099__skin_p .'/_head.skin.php');

  include_once( $p770099__skin_p .'/cafe.index.skin.php');

  include_once( $p770099__skin_p .'/_tail.skin.php');

  include_once( $p770099__skin_p .'/_tail.sub.php');

?>